#include "BaseGL.h"

//Global Constants
  const float timestep = 0.03f;	//seconds

BaseGL *theApp;
		
int main(int argc, char **argv) 
{
	theApp = new BaseGL(800,600,32);
	theApp->Init(argc,argv);
	theApp->MainLoop();


  // Finish
  return 0;
}


